Subject: Trainer Candidate - rohit gawali
From: rohit gawali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 22:49:00 -0500

| | Tech Support Test

Name | rohit gawali
E-mail | [email-masked]
Phone Number | (+91) 8625869449
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | code icons technology | QA AUTOMATION ENGINEER | 10 DEC | 31000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | WITHIN 2 DAYS
Please briefly describe your work experience specifically in Quality? | I HAVE 2.3 YEARS OF EXPERIENCE AS A QA AUTOMATION ENGINEER.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a QA Automation Test Engineer during my previous job.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.

What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |